Foros del Web » Creando para Internet » Sistemas de gestión de contenidos » WordPress »

Puedo instalar la nueva versión de Wordpress en un servidor con PHP 5.2

Estas en el tema de Puedo instalar la nueva versión de Wordpress en un servidor con PHP 5.2 en el foro de WordPress en Foros del Web. Buenas tardes amigos, Tengo el siguiente dilema: Tengo un cliente al que le desarrolle el sitio + el sistema auto-administrable del mismo, el servidor se ...
  #1 (permalink)  
Antiguo 04/04/2018, 17:08
Avatar de guille_delfino  
Fecha de Ingreso: julio-2014
Ubicación: Buenos Aires, Argentina
Mensajes: 123
Antigüedad: 5 años
Puntos: 4
Pregunta Puedo instalar la nueva versión de Wordpress en un servidor con PHP 5.2

Buenas tardes amigos,

Tengo el siguiente dilema: Tengo un cliente al que le desarrolle el sitio + el sistema auto-administrable del mismo, el servidor se actualizo a la versión 7 de PHP y el site en sí funcionaba perfecto pero no así el sistema auto-administrable que lo desarrolle con ScriptCase. Ahora mi cliente desea desarrollar un blog en Wordpress pero he visto que la última versión requiere PHP 7.

Si instalo la versión 7 deja de funcionar el sistema autoadministrable, si no lo hago no puedo crear el blog en Wordpress.

Mi consulta es si puedo instalar Wordpress a pesar de que tenga la versión 5 de PHP,.

Sé que es una pregunta medio obvia pero no estoy seguro si la recomendación es un requerimiento para que funcioné o si es un requerimiento por seguridad y funciona igual.

Gracias!
__________________
Atentamente,

Guillermo Delfino
[email protected]
  #2 (permalink)  
Antiguo 04/04/2018, 20:03
Avatar de ArturoGallegos
Moderador
 
Fecha de Ingreso: febrero-2008
Ubicación: Morelia, México
Mensajes: 6.442
Antigüedad: 11 años, 5 meses
Puntos: 1066
Respuesta: Puedo instalar la nueva versión de Wordpress en un servidor con PHP 5.2

Haz leído esto?
https://es-mx.wordpress.org/about/requirements/

Etiquetas: instalación, php5
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 09:53.